Subject: New Reply Received - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 11:43:28 +0000

Hi Wael amir,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div dir="auto">Thank you for your response. <div dir="auto">I can't create the same order again in same price, for example some shirts were at 59 at that time they are not 109 how can I do it ?</div>
<div dir="auto"><br></div>
<div dir="auto">And is it my mistake it's all your mistake you cancelled my order without my consent you didn't support me at least after all these you are not supporting me.</div>
<div dir="auto">I need someone who can help please I need to talk to manager who can understand.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 24, 2021, 2:36 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Wayez,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that the order has been returned by the transportation partner to our warehouse. We ask you to create a new order for the same products, and the order will be delivered within the timed time.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2441803